//Button Index : Group File Name
0 : RDA1847_D_DMR_INIT_TI.txt
7 : DMRRF_BER_XMT.txt
8 : Q_BER.txt
6 : DMRRF_BER_RCV.txt
9 : AnalogRcvrInit_DMR.txt
10 : AnalogCall_DMR.txt
3 : DMRRF_RevrInit.txt
4 : DMRRF_VoiceCall.txt
5 : DMRRF_TXEnd.txt
11 : AnalogEnd.txt
12 : RDA1847_A_DMR_INIT_TI.txt
2 : VAR_SET.txt
